Subject: I-D Action: draft-ietf-rtgwg-net2cloud-problem-statement-11.txt

From: [email-masked]
Date: Sun, 26 Jul 2020 14:19:00 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Routing Area Working Group WG of the IETF.

        Title           : Dynamic Networks to Hybrid Cloud DCs Problem Statement
        Authors         : Linda Dunbar
                          Malis Consulting
                          Christian Jacquenet
                          Mehmet Toy
	Filename        : draft-ietf-rtgwg-net2cloud-problem-statement-11.txt
	Pages           : 19
	Date            : 2020-07-26

Abstract:
   This document describes the problems that enterprises face today
   when interconnecting their branch offices with dynamic workloads in
   third party data centers (a.k.a. Cloud DCs). There can be many
   problems associated with network connecting to or among Clouds, many
   of which probably are out of the IETF scope. The objective of this
   document is to identify some of the problems that need additional
   work in IETF Routing area. Other problems are out of the scope of
   this document.

   This document focuses on the network problems that many enterprises
   face when they have workloads & applications & data split among
   different data centers, especially for those enterprises with
   multiple sites that are already interconnected by VPNs (e.g., MPLS
   L2VPN/L3VPN).

   Current operational problems are examined to determine whether there
   is a need to improve existing protocols or whether a new protocol is
   necessary to solve them.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-rtgwg-net2cloud-problem-statement/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-rtgwg-net2cloud-problem-statement-11
https://datatracker.ietf.org/doc/html/draft-ietf-rtgwg-net2cloud-problem-statement-11

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-rtgwg-net2cloud-problem-statement-11

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/